Bug 3208 - Missing space in smbclient.1
Missing space in smbclient.1
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.20b
All Linux
: P3 trivial
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
http://bugs.debian.org/335562
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-24 21:36 UTC by Christian Perrier
Modified: 2007-04-23 08:00 UTC (History)
0 users

See Also:


Attachments
Patch fixing this bug (1.16 KB, patch)
2005-10-24 21:37 UTC, Christian Perrier
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Perrier 2005-10-24 21:36:53 UTC
As reported by our user, a space is missing in this man page
Comment 1 Christian Perrier 2005-10-24 21:37:20 UTC
Created attachment 1535 [details]
Patch fixing this bug
Comment 2 Noël Köthe 2005-10-25 01:54:08 UTC
Hello,

its the same generation problem described in 3146:

                you want to use on the server. A service name takes the form
                <filename>//server/service</filename> where <parameter>server

Moving the <filename> would be the workaround but maybe fixing the generation
tools is also good idea.;)
Comment 3 Christian Perrier 2007-04-23 08:00:04 UTC
This bug is apparently fixed...